@font-face{
	font-family:'open sans';
	src:url(font/Open%20Sans.ttf);}
body {
    font-family:'open sans';
    color: #999;
    font-size: 12px;
   /* background-image: url(../img/bg-main.jpg); */
}
a,a:hover,a:active,a:after{
    color: inherit;
    text-decoration: none;
}
a:hover{
    color: #00425B;
}
textarea{
    resize: none;
    font-size: 12px;
}
.text-primary {
    color: #01B3F5;
}
select,input[type="text"],input[type="password"],input[type="select"],input[type="email"]{
    font-size: 12px;
}
form .input-group button {
    font-family: sans-serif;
    font-size: 14px;
}

.btn-primary ,.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    color: #FFF;
    background-color: #01B3F5;
    border-color: #01B3F5;
    border-radius: 0;
}
.form-control {
    border-radius: 0px;
}
.input-group {
    width: 100%;
}
.list-group-item {
    background-color: transparent;
    border: 1px solid transparent;
}

/****header***/
ul.breadcrumb > li + li:before{
    content: " | ";
}
ul.breadcrumb{
    background-color: black;
    margin-bottom: 0;
    color: white;
}
.dropdown-menu > li > a {
    color: black;
    font-size: 12px;
}
.navigation .list-group-item {
    padding: 5px 10px;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    background-color: #01B3F5;
    color: #FFF;
}
.navigation .list-group-item .dropdown-menu {
    top: -118%;
    left: 100%;
    min-width: 300%;
    min-height: 1250%;
}
.navigation .list-group-item:nth-child(3) .dropdown-menu {
    top: -220%;
    left: 100%;
    min-width: 300%;
}
.navigation .list-group-item:nth-child(4) .dropdown-menu {
    top: -325%;
    left: 100%;
    min-width: 300%;
}
.navigation .list-group-item:nth-child(5) .dropdown-menu {
    top: -430%;
    left: 100%;
    min-width: 300%;
}
.navigation .list-group-item:nth-child(6) .dropdown-menu {
    top: -533%;
    left: 100%;
    min-width: 300%;
}
.navigation .list-group-item:nth-child(7) .dropdown-menu {
    top: -635%;
    left: 100%;
    min-width: 300%;
}
.navigation .list-group-item:nth-child(8) .dropdown-menu {
    top: -738%;
    left: 100%;
    min-width: 300%;
}
.navigation .list-group-item:nth-child(9) .dropdown-menu {
    top: -843%;
    left: 100%;
    min-width: 300%;
}
.navigation .list-group-item:nth-child(10) .dropdown-menu {
    top: -948%;
    left: 100%;
    min-width: 300%;
}
.navigation .list-group-item:nth-child(11) .dropdown-menu {
    top: -1050%;
    left: 100%;
    min-width: 300%;
}
.navigation .list-group-item:nth-child(12) .dropdown-menu {
    top: -1155%;
    left: 100%;
    min-width: 300%;
}
.navigation .list-group-item:hover{
    background-color: #FFF;
    color: #01B3F5;
}
.navigation .list-group-item:first-child{
    background-color: #000;
    color: #fff;
}
.navigation .list-group-item:first-child:hover{
    background-color: #000;
    color: #fff;
}
.panel-default > .panel-heading {
    background-color: #01B3F5;
    color: white;
    text-transform: capitalize;
}
.thumbnail{
    font-weight: bold;
    padding: 0;
    border-radius: 0;
}
.thumbnail:hover{
    box-shadow: 1px 0px 2px 2px #ddd;
}
.thumbnail p.first-child {
    color: black;
    text-align: center;
    margin-bottom: 0;
}
.thumbnail p.last-child {
    text-align: center;
    color: #999;
}.category {background-color: #ddd;}
.category .list-group-item {
    padding: 5px;
    background-color: #ddd;
}
.category .list-group-item {
    border-top: thin solid black; 
}
.category .search {
    border-top: thin solid transparent; 
}
header.container-fluid .container{
    background-color: white;
}

.item_main{
    background-color: white;
    padding-bottom: 5px;
    color: black;
}
.sign_main{
    background-color: #01B3F5;
    padding-bottom: 5px;
    color: white;
}
.sign_main .sub{
  padding-top: 20px;  
}
.sign_main .sub .btn:hover{
    color: #01B3F5;
    border-color: #01B3F5;
}
footer {margin-top: -20px}
footer .breadcrumb {
    font-size: 11px;
    text-transform: uppercase;
}
footer img{
    max-height: 32px;
}



<!-- css for about us section -->


.box-right {
    margin: 20px 0px;
	color:#333;
	font-size:1.1em;
	text-align:justify;
}
.box-right .section-heading{
    margin-top: 10px;
	background-color:#E9777B;
	padding:10px;
	margin-top:5px;
	margin-bottom:5px;
	color:#FFF;
}
